<?xml version="1.0" encoding="ISO-8859-1"?>
<AUTHORIZATION-DATA>
<USER-PASSWD>
<DATA username="root" password="b96u1ae9J" ownername="NULL"/>
<DATA username="guest" password="e8c89O1f" ownername="NULL"/>
</USER-PASSWD>
<USER-GROUP>
<DATA username="guest" groupname="Users" ownername="NULL"/>
<DATA username="root" groupname="Admin" ownername="NULL"/>
<DATA username="root" groupname="Users" ownername="NULL"/>
</USER-GROUP>
<VIEW-GROUP>
<DATA viewname="admin" groupname="Admin" ownername="NULL"/>
<DATA viewname="authView" groupname="Admin" ownername="NULL"/>
<DATA viewname="configView" groupname="Admin" ownername="NULL"/>
<DATA viewname="default Admin View" groupname="Admin" ownername="NULL"/>
<DATA viewname="operatorView" groupname="Users" ownername="NULL"/>
<DATA viewname="policy" groupname="Admin" ownername="NULL"/>
<DATA viewname="printerView" groupname="Users" ownername="NULL"/>
<DATA viewname="topo" groupname="Admin" ownername="NULL"/>
<DATA viewname="userConfig" groupname="Admin" ownername="NULL"/>
</VIEW-GROUP>
<VIEW-OPERATION>
<DATA viewname="admin" operationname="Administrative Operation" operationtype="1"/>
<DATA viewname="topo" operationname="Topology" operationtype="1"/>
<DATA viewname="policy" operationname="Policy" operationtype="1"/>
<DATA viewname="userConfig" operationname="User Administration" operationtype="1"/>
<DATA viewname="authView" operationname="Trap Parsers And Filters" operationtype="1"/>
<DATA viewname="authView" operationname="Events" operationtype="1"/>
<DATA viewname="authView" operationname="Alerts" operationtype="1"/>
<DATA viewname="authView" operationname="Polling Units" operationtype="1"/>
<DATA viewname="authView" operationname="Polling Object" operationtype="1"/>
<DATA viewname="authView" operationname="Threshold Object" operationtype="1"/>
<DATA viewname="authView" operationname="Poll Filters" operationtype="1"/>
<DATA viewname="configView" operationname="Configuration" operationtype="1"/>
<DATA viewname="authView" operationname="Map Editing Operations" operationtype="1"/>
<DATA viewname="operatorView" operationname="Map Editing Operations" operationtype="0"/>
<DATA viewname="operatorView" operationname="Runtime Administration" operationtype="0"/>
<DATA viewname="operatorView" operationname="Security Administration" operationtype="0"/>
<DATA viewname="operatorView" operationname="System Administration" operationtype="0"/>
<DATA viewname="operatorView" operationname="Topology" operationtype="0"/>
<DATA viewname="operatorView" operationname="Alert User Operations" operationtype="1"/>
<DATA viewname="operatorView" operationname="Event User Operations" operationtype="1"/>
<DATA viewname="authView" operationname="Event Filters And Parsers" operationtype="1"/>
<DATA viewname="default Admin View" operationname="Provisioning" operationtype="1"/>
</VIEW-OPERATION>
<VIEW-PROPERTY>
<DATA viewname="printerView">
<PROPERTY propname="netmask" propvalue="255.255.255.0"/>
<PROPERTY propname="network" propvalue="192.168.1.0"/>
<PROPERTY propname="type" propvalue="printer"/>
</DATA>
</VIEW-PROPERTY>
<OPERATION-TREE>
<DATA parent="Operation Tree Root" child="Administrative Operation" leaf="1"/>
<DATA parent="Operation Tree Root" child="Events" leaf="1"/>
<DATA parent="Operation Tree Root" child="Topology" leaf="1"/>
<DATA parent="Operation Tree Root" child="Policy" leaf="1"/>
<DATA parent="Operation Tree Root" child="User Administration" leaf="1"/>
<DATA parent="Operation Tree Root" child="Trap Parsers And Filters" leaf="1"/>
<DATA parent="Operation Tree Root" child="Alerts" leaf="1"/>
<DATA parent="Operation Tree Root" child="Configuration" leaf="1"/>
<DATA parent="Operation Tree Root" child="Maps" leaf="1"/>
<DATA parent="Operation Tree Root" child="Polling Units" leaf="1"/>
<DATA parent="Operation Tree Root" child="Polling Object" leaf="1"/>
<DATA parent="Operation Tree Root" child="Threshold Object" leaf="1"/>
<DATA parent="Operation Tree Root" child="Poll Filters" leaf="1"/>
<DATA parent="Administrative Operation" child="Services" leaf="1"/>
<DATA parent="Topology" child="Modify Object" leaf="1"/>
<DATA parent="Events" child="Event Filters And Parsers" leaf="1"/>
<DATA parent="Events" child="Event User Operations" leaf="1"/>
<DATA parent="Alerts" child="Alert Filters" leaf="1"/>
<DATA parent="Alerts" child="Alert User Operations" leaf="1"/>
<DATA parent="Operation Tree Root" child="Provisioning" leaf="1"/>
<DATA parent="Security Administration" child="Group Operations" leaf="1"/>
<DATA parent="Security Administration" child="Operation Settings" leaf="1"/>
<DATA parent="Security Administration" child="Scope Settings" leaf="1"/>
<DATA parent="Administrative Operation" child="Group Operations" leaf="1"/>
<DATA parent="Administrative Operation" child="Operation Settings" leaf="1"/>
<DATA parent="Administrative Operation" child="Scope Settings" leaf="1"/>
<DATA parent="Administrative Operation" child="Backup" leaf="1"/>
<DATA parent="Administrative Operation" child="SMS" leaf="1"/>
<DATA parent="Administrative Operation" child="Online User Control" leaf="1"/>
<DATA parent="Administrative Operation" child="Shutdown Web NMS Server" leaf="0"/>
<DATA parent="Administrative Operation" child="Configure Log Levels" leaf="0"/>
<DATA parent="Administrative Operation" child="Runtime Administration" leaf="0"/>
<DATA parent="Administrative Operation" child="Security Administration" leaf="0"/>
<DATA parent="Administrative Operation" child="System Administration" leaf="0"/>
<DATA parent="Services" child="Clear Discovery" leaf="0"/>
<DATA parent="Administrative Operation" child="Clear Discovery" leaf="0"/>
<DATA parent="Services" child="Start Backup" leaf="0"/>
<DATA parent="Administrative Operation" child="Start Backup" leaf="0"/>
<DATA parent="Services" child="Resume NMS" leaf="0"/>
<DATA parent="Administrative Operation" child="Resume NMS" leaf="0"/>
<DATA parent="Topology" child="Add Network" leaf="0"/>
<DATA parent="Topology" child="Add Node" leaf="0"/>
<DATA parent="Topology" child="Delete Object" leaf="0"/>
<DATA parent="Topology" child="Refresh Node" leaf="0"/>
<DATA parent="Modify Object" child="Start And Stop Discovery" leaf="0"/>
<DATA parent="Topology" child="Start And Stop Discovery" leaf="0"/>
<DATA parent="Modify Object" child="Manage And Unmanage Objects" leaf="0"/>
<DATA parent="Topology" child="Manage And Unmanage Objects" leaf="0"/>
<DATA parent="Policy" child="Add Policy" leaf="0"/>
<DATA parent="Policy" child="Update Policy" leaf="0"/>
<DATA parent="Policy" child="Delete Policy" leaf="0"/>
<DATA parent="User Administration" child="User Configuration" leaf="0"/>
<DATA parent="User Administration" child="Add Users" leaf="0"/>
<DATA parent="User Administration" child="Assign User To Group" leaf="0"/>
<DATA parent="User Administration" child="Remove Users" leaf="0"/>
<DATA parent="User Administration" child="Remove User &gt;From Group" leaf="0"/>
<DATA parent="User Administration" child="Change Password" leaf="0"/>
<DATA parent="User Administration" child="Get List of Users" leaf="0"/>
<DATA parent="Event Filters And Parsers" child="Get Event Parsers" leaf="0"/>
<DATA parent="Events" child="Get Event Parsers" leaf="0"/>
<DATA parent="Event Filters And Parsers" child="Set Event Parsers" leaf="0"/>
<DATA parent="Events" child="Set Event Parsers" leaf="0"/>
<DATA parent="Event Filters And Parsers" child="Get Event Filters" leaf="0"/>
<DATA parent="Events" child="Get Event Filters" leaf="0"/>
<DATA parent="Event Filters And Parsers" child="Set Event Filters" leaf="0"/>
<DATA parent="Events" child="Set Event Filters" leaf="0"/>
<DATA parent="Event User Operations" child="Save Events To File" leaf="0"/>
<DATA parent="Events" child="Save Events To File" leaf="0"/>
<DATA parent="Event User Operations" child="Print Event View" leaf="0"/>
<DATA parent="Events" child="Print Event View" leaf="0"/>
<DATA parent="Alert Filters" child="Get Alert Filters" leaf="0"/>
<DATA parent="Alerts" child="Get Alert Filters" leaf="0"/>
<DATA parent="Alert Filters" child="Set Alert Filters" leaf="0"/>
<DATA parent="Alerts" child="Set Alert Filters" leaf="0"/>
<DATA parent="Alert User Operations" child="Set Alert Annotation" leaf="0"/>
<DATA parent="Alerts" child="Set Alert Annotation" leaf="0"/>
<DATA parent="Alert User Operations" child="Get Alert Details" leaf="0"/>
<DATA parent="Alerts" child="Get Alert Details" leaf="0"/>
<DATA parent="Alert User Operations" child="Save Alerts To File" leaf="0"/>
<DATA parent="Alerts" child="Save Alerts To File" leaf="0"/>
<DATA parent="Alert User Operations" child="Print Alert View" leaf="0"/>
<DATA parent="Alerts" child="Print Alert View" leaf="0"/>
<DATA parent="Alert User Operations" child="Clear Alerts" leaf="0"/>
<DATA parent="Alerts" child="Clear Alerts" leaf="0"/>
<DATA parent="Alert User Operations" child="Get Alert Annotation" leaf="0"/>
<DATA parent="Alerts" child="Get Alert Annotation" leaf="0"/>
<DATA parent="Alert User Operations" child="Get Alert History" leaf="0"/>
<DATA parent="Alerts" child="Get Alert History" leaf="0"/>
<DATA parent="Alert User Operations" child="Alert Pickup" leaf="0"/>
<DATA parent="Alerts" child="Alert Pickup" leaf="0"/>
<DATA parent="Alerts" child="Delete Alerts" leaf="0"/>
<DATA parent="Configuration" child="Create Task" leaf="0"/>
<DATA parent="Configuration" child="Execute Task" leaf="0"/>
<DATA parent="Maps" child="Map Editing Operations" leaf="0"/>
<DATA parent="Polling Units" child="Add Polling Units" leaf="0"/>
<DATA parent="Polling Units" child="Remove Polling Units" leaf="0"/>
<DATA parent="Polling Units" child="Modify Polling Units" leaf="0"/>
<DATA parent="Polling Units" child="Get Polling Unit" leaf="0"/>
<DATA parent="Polling Object" child="Add Polling Object" leaf="0"/>
<DATA parent="Polling Object" child="Modify Polling Object" leaf="0"/>
<DATA parent="Polling Object" child="Delete Polling Object" leaf="0"/>
<DATA parent="Polling Object" child="Change Polling Object Status" leaf="0"/>
<DATA parent="Polling Object" child="Get Polling Objects" leaf="0"/>
<DATA parent="Threshold Object" child="Add Threshold Object" leaf="0"/>
<DATA parent="Threshold Object" child="Modify Threshold Object" leaf="0"/>
<DATA parent="Threshold Object" child="Delete Threshold Object" leaf="0"/>
<DATA parent="Threshold Object" child="Get Threshold Objects" leaf="0"/>
<DATA parent="Poll Filters" child="Get Poll Filters" leaf="0"/>
<DATA parent="Poll Filters" child="Update Poll Filters" leaf="0"/>
<DATA parent="Poll Filters" child="Reload Poll Filters" leaf="0"/>
<DATA parent="Trap Parsers And Filters" child="Get Trap Filters" leaf="0"/>
<DATA parent="Trap Parsers And Filters" child="Set Trap Filters" leaf="0"/>
<DATA parent="Trap Parsers And Filters" child="Reload Trap Filters" leaf="0"/>
<DATA parent="Trap Parsers And Filters" child="Get Trap Parsers" leaf="0"/>
<DATA parent="Trap Parsers And Filters" child="Set Trap Parsers" leaf="0"/>
<DATA parent="Provisioning" child="View TemplateResult" leaf="0"/>
<DATA parent="User Administration" child="Set User Permission" leaf="0"/>
<DATA parent="User Administration" child="Set User Profile" leaf="0"/>
<DATA parent="User Administration" child="Clear Audit Trails" leaf="0"/>
<DATA parent="Group Operations" child="Add Group" leaf="0"/>
<DATA parent="Group Operations" child="Remove Group" leaf="0"/>
<DATA parent="Group Operations" child="Set Group Permission" leaf="0"/>
<DATA parent="Security Administration" child="Add Group" leaf="0"/>
<DATA parent="Security Administration" child="Remove Group" leaf="0"/>
<DATA parent="Security Administration" child="Set Group Permission" leaf="0"/>
<DATA parent="Administrative Operation" child="Add Group" leaf="0"/>
<DATA parent="Administrative Operation" child="Remove Group" leaf="0"/>
<DATA parent="Administrative Operation" child="Set Group Permission" leaf="0"/>
<DATA parent="Operation Settings" child="Add Operation" leaf="0"/>
<DATA parent="Operation Settings" child="Remove Operation" leaf="0"/>
<DATA parent="Security Administration" child="Add Operation" leaf="0"/>
<DATA parent="Security Administration" child="Remove Operation" leaf="0"/>
<DATA parent="Administrative Operation" child="Add Operation" leaf="0"/>
<DATA parent="Administrative Operation" child="Remove Operation" leaf="0"/>
<DATA parent="Scope Settings" child="Create Scope For Group" leaf="0"/>
<DATA parent="Scope Settings" child="Modify Group Scope Relation" leaf="0"/>
<DATA parent="Security Administration" child="Create Scope For Group" leaf="0"/>
<DATA parent="Security Administration" child="Modify Group Scope Relation" leaf="0"/>
<DATA parent="Administrative Operation" child="Create Scope For Group" leaf="0"/>
<DATA parent="Administrative Operation" child="Modify Group Scope Relation" leaf="0"/>
<DATA parent="Backup" child="Auto Database Backup" leaf="0"/>
<DATA parent="Administrative Operation" child="Auto Database Backup" leaf="0"/>
<DATA parent="Backup" child="Database Backup" leaf="0"/>
<DATA parent="Administrative Operation" child="Database Backup" leaf="0"/>
<DATA parent="SMS" child="Subscriber Management" leaf="0"/>
<DATA parent="Administrative Operation" child="Subscriber Management" leaf="0"/>
<DATA parent="SMS" child="Service Management" leaf="0"/>
<DATA parent="Administrative Operation" child="Service Management" leaf="0"/>
<DATA parent="SMS" child="Inventory Management" leaf="0"/>
<DATA parent="Administrative Operation" child="Inventory Management" leaf="0"/>
<DATA parent="Administrative Operation" child="SNMP Settings" leaf="0"/>
<DATA parent="Administrative Operation" child="NE Poll Settings" leaf="0"/>
<DATA parent="Alerts" child="Set Alert Notifier" leaf="0"/>
<DATA parent="Topology" child="Ping Device" leaf="0"/>
<DATA parent="Topology" child="Telnet Device" leaf="0"/>
<DATA parent="Online User Control" child="Logout Client" leaf="0"/>
<DATA parent="Administrative Operation" child="Logout Client" leaf="0"/>
</OPERATION-TREE>
<NAMED-AUTH>
<DATA namedview="Events" authorizedview="NULL"/>
<DATA namedview="Alerts" authorizedview="NULL"/>
<DATA namedview="Network Database" authorizedview="NULL"/>
<DATA namedview="Maps" authorizedview="NULL"/>
<DATA namedview="Stats Admin" authorizedview="NULL"/>
<DATA namedview="Provisioning" authorizedview="NULL"/>
</NAMED-AUTH>
<USER-CONF>
<DATA username="root" ownername="NULL" status="enabled" passwordexpirytime="0" userexpirytime="0" passwordage="0" userage="0"/>
<DATA username="guest" ownername="NULL" status="enabled" passwordexpirytime="0" userexpirytime="0" passwordage="0" userage="0"/>
</USER-CONF>
</AUTHORIZATION-DATA>

